[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendSizeMsg

## Declaration

Source position: lclmessageglue.pas line 43

`function LCLSendSizeMsg(`
`const Target: TControl;`
`Width: Word;`
`Height: Word;`
`SizeType: LongInt;`
`FromInterface: Boolean = true`
`):PtrInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .